import { ABaseTranlstate, IPropertyComponent, ITranslate } from "src/1properties/0define/ztranslate";
/**
 * rsuilt的转换
 */
declare class StepTranstranslate extends ABaseTranlstate implements ITranslate {
    static view: string;
    tranlate(property: any): IPropertyComponent;
}
export default StepTranstranslate;
